Description

Add a statement in the description text of 'MltLev' that this setting effects all contained LN instances of that LD.
Is the dependency of 'MltLev' limited to contained LN instances of that LD or, in the case of nested LD, including also subordinate
levels?

Related issues:

Related to IEC 61850 User Feedback Task Force - Feature #5081: Clarifications... Resolved 09/20/2021
Copied to 61850-7-5 and 61850-7-500 - IEC61850-7-5 #6393: Clarifications on t... In Progress  09/20/2021
History

#1 - 02/01/2022 08:18 AM - Vladan Cvejic

- Related to Feature #5081: Clarifications on the local/remote concept 1/8 added

#2 - 02/01/2022 09:06 AM - Vladan Cvejic

- Status changed from New to In Progress

#3 - 02/09/2022 07:17 AM - Vladan Cvejic
- Status changed from In Progress to Resolved

- Discuss in Upcoming Meeting changed from Yes to No

#4 - 02/10/2022 05:53 AM - Tom Berry

Draft proposal
When there are nested logical devices, the control service checks for local/remote should be similar to the checks for Mod/Beh.

When a control request is received at a Logical Node, the checks should take into account the status of the Loc, LocSta, MitLev data objects of the

logical node, and also the Loc, LocSta, MitLev data objects of the LLNO for all containing logical devices.
In the case of different values, "Loc=true", "LocSta=true", "MltLev=False" are dominant.

#5 - 02/14/2022 02:50 AM - Carlos Rodriguez del Castillo

- Assignee set to Tom Berry

#6 - 02/14/2022 03:55 AM - Tom Berry
- Standard(s) changed from IEC 618507-4 Ed2.1 to IEC 61850-7-4 Ed2.1,7-5

#7 - 05/09/2023 09:32 AM - Carlos Rodriguez del Castillo

- Needs More Information set to No
#8 - 05/09/2023 09:33 AM - Carlos Rodriguez del Castillo

- Discuss in Upcoming Meeting changed from No to Yes

#9 - 06/05/2023 01:58 AM - Carlos Rodriguez del Castillo

- Discuss in Upcoming Meeting changed from Yes to No

#10 - 06/14/2023 08:22 AM - Vladan Cvejic
- Copied to IEC61850-7-5 #6393: Clarifications on the local/remote concept 7/8 added
